﻿.columnas_principal_y_secundaria {padding: 0 0 0 10px; width: 849px;}
.division_columnas {background-image: none;}

.archivo_portadas .encabezado {margin: 0 18px 0 0; padding-bottom: 20px; border-bottom: 1px dotted #aaa;}
.archivo_portadas .encabezado p a.anyo {display: block; background-color: #000; color: #fff; text-shadow: 4px 4px 0 #333; float: right; font-weight: bold; font-size: 85px; line-height: 0; font-family: Georgia, "Times New Roman", Times, serif; letter-spacing: -5px; padding: 26px 0 44px 7px; width: 262px;}
.archivo_portadas .encabezado p a.anyo:hover {color: #999;}
.archivo_portadas  h2 {padding: 30px 0 20px; font-weight:bold; font-size: 18px; line-height: 21px; text-transform: uppercase;}
.archivo_portadas .encabezado h2 {float: left; width: 500px; color: #000; padding: 6px 0 14px; text-transform: uppercase;}
.archivo_portadas .encabezado h2 strong {color: #000;}
.archivo_portadas .encabezado select {float: left; width: 268px; padding: 5px; border: 1px solid #333; background-color: #fff; color: #000; font-weight: bold; font-size: 11px;}
.archivo_portadas .encabezado h2, .archivo_portadas .encabezado select {}

.archivo_portadas .portadas  {padding-top: 20px;}
.archivo_portadas .portadas ul li {display: block; float: left; width: 140px; margin: 0 14px 15px 0; padding-right: 14px; list-style-type: none; border-right: 1px dotted #666;}
.archivo_portadas .portadas ul.especiales li {height: 242px; margin-bottom: 10px;}
.archivo_portadas .portadas ul li .portada {display: block; height: 179px; overflow: hidden; position: relative;}
.archivo_portadas .portadas ul li .portada img {width: 140px; height: auto; display: block;}

.archivo_portadas .portadas ul li .enlaces {display: none; background: transparent url(/iconos/v1.x/v1.0/fondos/bg-000-20.png) repeat 0 0; position: absolute; bottom: 0; left: 0; width: 130px; padding: 10px 5px 0;}
.archivo_portadas .portadas ul li .portada:hover .enlaces {display:block;}
.archivo_portadas .portadas ul li .enlaces a {display: block; font-weight: normal; font-size: 11px; font-family:'Roboto', sans-serif; line-height: 16px; color: #ccc; background-color: #000; background-repeat: no-repeat; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; margin: 0 0 7px; padding: 5px 0 7px 29px;}
.archivo_portadas .portadas ul li .enlaces a.ampliar {background-image: url(/iconos/v1.x/v1.0/varios/icono_ampliar_foto_portadas_eps.png); background-position: 7px 5px;}
.archivo_portadas .portadas ul li .enlaces a:hover {color: #fff; background-color: #ea4c2c;}

.archivo_portadas .portadas ul li p {font-weight: normal; font-size: 11px; line-height: 14px; font-family:'Roboto', sans-serif; border-bottom: 1px dotted #666; border-top: 1px dotted #666; margin-top: 10px; padding: 5px 0 7px 14px; background: transparent url(/iconos/v1.x/v1.0/varios/flecha_arriba_negativo_000.png) no-repeat 0 8px;}
.archivo_portadas .portadas ul.especiales li p {padding-left: 0; background-image: none;}
.archivo_portadas .portadas ul li p strong {display: block; border-bottom: 1px dotted #333; margin: 0 0 4px; padding-bottom: 6px; text-transform: uppercase;}

/* pagina detalle */

.archivo_portadas .portada_detalle {margin-right: 18px;}
.archivo_portadas .portada_detalle p {font-weight: normal; font-size: 11px; line-height: 14px; font-family:'Roboto', sans-serif; background-color: #f1f1f1; border-bottom: 1px solid #ddd; padding: 10px; text-align: center; position:relative;}
.archivo_portadas .portada_detalle p strong {background-color: #ea4c2c; color: #fff; box-shadow: 1px 1px 0 #dd4729 inset; padding: 3px 25px 4px; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px;}
.archivo_portadas .portada_detalle p a.boton.impresion {background: url(/iconos/v1.x/v1.0/varios/archivo_portadas/sprite_iconos.png) no-repeat 0 10px; width: 248px; position: absolute; top: 0; right: 0; background-color: #333; color: #fff; padding: 9px 0 12px 20px; margin: -1px 0 0 1px; font-weight: bold;  background-position: 63px -207px;}

.archivo_portadas .portada_detalle img {width:831px; height: auto;}

.archivo_portadas .mensaje {margin: 20px 17px 20px 0;}

/* barra compartir */

.archivo_portadas {position: relative;}
.archivo_portadas .barra_compartir {position: absolute; top: 43px; left: 415px;}
.archivo_portadas .en_detalle{top: 96px;left: 5px;z-index: 10;}
.archivo_portadas .list-compartir {list-style:none;}
.archivo_portadas .list-compartir li{float:left;margin-left:2px;}
.archivo_portadas .list-compartir li a{background:url(/elpais/iconos/v1.x/v1.0/eps/varios/iconos_compartir.png);width:25px;height:24px;text-indent:-9999px;display:block;}
.archivo_portadas .en_detalle .list-compartir li a{background-image:url(/elpais/iconos/v1.x/v1.0/eps/varios/iconos_compartir_gris.png);}
.archivo_portadas .list-compartir li a:hover{opacity:0.7;filter:alpha(opacity=70);}
.archivo_portadas .list-compartir li .facebook{background-position:-50px 0;}
.archivo_portadas .list-compartir li .twitter{background-position:-25px 0;}
.archivo_portadas .list-compartir li .google{background-position:-99px 0;}
.archivo_portadas .list-compartir li .tuenti{background-position:-75px 0;}
.archivo_portadas .list-compartir li .eskup{background-position:0 0;}

/* anterior siguiente */

.anterior_siguiente {position: absolute; display: table-cell; width: 831px; height: 90%;}
.anterior_siguiente a {width: 49%; height: 100%; display: block; opacity: 0; filter: alpha(opacity=0); vertical-align: middle; text-indent: -9999px; white-space: nowrap; overflow: hidden;}
.anterior_siguiente a.anterior {background: #fff url(/iconos/v1.x/v1.0/varios/flecha_galeria_izquierda_anterior.png) no-repeat left 200px; float: left;}
.anterior_siguiente a.siguiente {background: #fff url(/iconos/v1.x/v1.0/varios/flecha_galeria_derecha_siguiente.png) no-repeat right 200px; float: right;}
.anterior_siguiente a:hover {opacity: 0.5; filter: alpha(opacity=50);}




